{
	"Version":1,
	"Guid":"b2918572-ca59-47e5-9ef8-0a14f6e28d54",
	"Name":"Helldiverized Weapon Archive- Secondary Weapons v1.8",
	"IconPath":"Key Art/Cole.png",
	"Description":"Black & yellow Helldiverzed LUT edits for secondary weapons",
	"Options":[
		{
		"Name":"CQC-2 Saber",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CQC-2 HD.png",
			"Include":["CQC-2 Saber (CC)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CQC-2 HD v2.png",
			"Include":["CQC-2 Saber (DS)"]
			}
		    ]
		},
		{
		"Name":"CQC-5 Combat Hatchet",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CQC-5 HD v2.png",
			"Include":["CQC-5 Combat Hatchet v2"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CQC-5 HD.png",
			"Include":["CQC-5 Combat Hatchet (DS)"]
			}
		    ]
		},
		{
		"Name":"CQC-42 Machete",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/CQC-42 HD.png",
			"Include":["CQC-42 Machete (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/CQC-42 HD v2.png",
			"Include":["CQC-42 Machete (HD) v2"]
			},
			{
			"Name":"v3",
			"Description":"",
			"Image":"Key Art/CQC-42 HD v3.png",
			"Include":["CQC-42 Machete (HD) v3"]
			}
		    ]
		},
		{
		"Name":"CQC-72 Entrenchment Tool",
		"Description":"",
		"Image":"Key Art/CQC-72 HD.png",
		"Include":["CQC-72 (HD)"]
		},
		{
		"Name":"GP-20 Ultimatum",
		"Description":"",
		"Image":"Key Art/GP-20 HD.png",
		"Include":["GP-20 Ultimatum"]
		},
		{
		"Name":"GP-31 Grenade Pistol",
		"Description":"",
		"Image":"Key Art/GP-31 HD.png",
		"Include":["GP-31 Grenade Pistol"]
		},
		{
		"Name":"LAS-7 Dagger",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-7 HD.png",
			"Include":["LAS-7 Dagger Glow"]
			},
			{
			"Name":"v2",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-7 HD v2.png",
			"Include":["LAS-7 Dagger Glow OG"]
			},
			{
			"Name":"v3",
			"Description":"Uniform Color Correction",
			"Image":"Key Art/LAS-7 HD v3.png",
			"Include":["LAS-7 Dagger (HDY)"]
			},
			{
			"Name":"v4",
			"Description":"Uniform Color Correction- Grey",
			"Image":"Key Art/LAS-7 HD v4.png",
			"Include":["LAS-7 Dagger (HD) v4"]
			}
		    ]
		},
		{
		"Name":"LAS-58 Talon",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-58 HD.png",
			"Include":["LAS-58 Talon Glow"]
			},
			{
			"Name":"v2",
			"Description":"Emissive Lens",
			"Image":"Key Art/LAS-58 HD v2.png",
			"Include":["LAS-58 Talon Glow OG"]
			},
			{
			"Name":"v3",
			"Description":"Uniform Color Correction",
			"Image":"Key Art/LAS-58 HD v3.png",
			"Include":["LAS-58 Talon (HDY)"]
			},
			{
			"Name":"v4",
			"Description":"Uniform Color Correction- Grey",
			"Image":"Key Art/LAS-58 HD v4.png",
			"Include":["LAS-58 Talon (HD) v4"]
			}
		    ]
		},
		{
		"Name":"M6C SOCOM",
		"Description":"",
		"Image":"Key Art/M6C HD.png",
		"Include":["M6C SOCOM (HD)"]
		},
		{
		"Name":"P-2 Peacemaker",
		"Description":"",
		"Image":"Key Art/P-2 HD.png",
		"Include":["P-2 Peacemaker (HD)"]
		},
		{
		"Name":"P-4 Senator",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/P-4 HD.png",
			"Include":["P-4 Senator (CC-No decal)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/P-4 HD v2.png",
			"Include":["P-4 Senator (HD) v2"]
			}
		    ]
		},
		{
		"Name":"P-11 Stim Pistol",
		"Description":"",
		"Image":"Key Art/P-11 HD.png",
		"Include":["P-11 Stim Pistol"]
		},
		{
		"Name":"P-19 Redeemer",
		"Description":"",
		"Image":"Key Art/P-19 HD.png",
		"Include":["P-19 Redeemer (HD)"]
		},
		{
		"Name":"P-35 Re-Educator",
		"Description":"",
		"Image":"Key Art/P-35 HD.png",
		"Include":["P-35 (HD)"]
		},
		{
		"Name":"P-69 Veto",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/P-69 Veto HD.png",
			"Include":["P-69 Veto (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/P-69 Veto HD v2.png",
			"Include":["P-69 Veto (HD) v2"]
			}
		    ]
		},
		{
		"Name":"P-72 Crisper",
		"Description":"",
		"Image":"Key Art/P-72 HD.png",
		"Include":["P-72 Crisper"]
		},
		{
		"Name":"P-92 Warrant",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/P-92 HD.png",
			"Include":["P-92 Warrant (HD)"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/P-92 HD v2.png",
			"Include":["P-92 Warrant (Gold)"]
			}
		    ]
		},
		{
		"Name":"P-113 Verdict",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/P-113 HD.png",
			"Include":["P-113 Verdict"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/P-113 HD v2.png",
			"Include":["P-113 Verdict (HD) v2"]
			}
		    ]
		},
		{
		"Name":"PLAS-15 Loyalist",
		"Description":"",
		"Image":"Key Art/PLAS-15 HD.png",
		"Include":["PLAS-15 Loyalist"]
		},
		{
		"Name":"SG-22 Bushwhacker",
		"Description":"",
		"SubOptions":[
			{
			"Name":"v1",
			"Description":"",
			"Image":"Key Art/SG-22 HD.png",
			"Include":["SG-22 Bushwhacker"]
			},
			{
			"Name":"v2",
			"Description":"",
			"Image":"Key Art/SG-22 HD v2.png",
			"Include":["SG-22 Bushwhacker (HD) v2"]
			}
		    ]
		},
		{
		"Name":"Decal Sheet Toggle",
		"Description":"Primarly affects decals on laser and plasma weapons",
		"SubOptions":[
			{
			"Name":"Black",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Black"]
			},
			{
			"Name":"Yellow",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Yellow"]
			},
			{
			"Name":"White",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- White"]
			},
			{
			"Name":"Vanilla",
			"Description":"",
			"Image":"",
			"Include":["Weapon Decal Sheet- Vanilla"]
			}
		    ]
		}
	]
}